Subject: re: ADs who are also WG chairs

From: Scott Bradner <[email-masked]>
Date: Fri, 4 Jul 2003 10:34:26 -0400 (EDT)

Phill susggests
> Replace the subjective 'consensus' with something objective and measureable

even though this is the problem not the solution list, can you suggest ways
to do this in the IETF with its undefined membership and combination
of face to face and mailing list work?

Scot

---

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sun, 6 Jul 2003 10:08:43 -0700

> This is the point about IETF consensus that you truly don't seem
> to get. 

On the contrary Brian. I DO GET IT, honestly I do.

Ascribing disagreement to ignorance is PRECISELY the type of 
arrogant behavior that people are complaining about 

>The chair, or the IESG, when judging consensus, is entitled
> to decide that the 100 hands waving are equal to only one, because
> of the knowledge that Big Bad Company has sent 100 people to the
> meeting or mailing list. You may not like the fact that we give
> this power to the chairs and the IESG, but that *is* the IETF's
> answer to this question.

So you admit that the process is completely arbitrary?

Just replace '100 hands for big company' with '100 hands for something we
the establishment don't like.'

This is the excuse for control by cliques through the ages.

> > Oh yes, sorry I remember the WG chair can claim consensus 
> because at the end
> > of the day it is only his opinion that matters. See DNSEXT 
> for details.
> 
> We shouldn't argue from one case where you happen to disagree with the
> chair and have chosen not to appeal. We have ~100 WGs and I don't hear
> 100 claims of this kind, or even ten a year. (That doesn't mean your
> complaint is invalid, or valid, but we have no evidence that it's
> typical.)

Oh no, lets not let facts enter into the discussion, particularly when
discussing facts results in interesting admissions such as the above.

> The equivalent question is "What's to stop a commercial grouping
> pushing something through an IETF WG that is good for them 
> and harmful 
> to the Internet?" The answer is supposed to be "checks and balances
> applied by careful WG chartering, Last Call and IESG review." This
> could of course be failing - that's a legitimate topic for this list -
> but what I was asking is how does Oasis deal with this risk?

Oasis very properly ignores the risk. 

If people are going to do something damaging to the Internet and have the
commercial power to deploy then there is nothing either the IETF or OASIS is
going to be able to do to stop it.

Thinking that the possibility of such control exists is pure conceit.

Slashdot is a far more effective brake on such behavior than any decision of
the IESG, IAB or any other body.

> The market is of course always able to reject something it 
> doesn't want.
> That is orthogonal to something that is harmful. Users don't 
> understand
> what is harmful to the commons, they understand what is good for them.

Ah, the poor users, of course they need to be saved from themselves.

> That may be true. And if it's true, let's consider that it 
> may be so *because* 
> the IETF has been successful at deflecting 'evil' work. 

The IETF has certainly been successful at stopping work, I fail to see any
evidence of discrimination between good work and evil work though.

What your entire argument comes down to is that the Internet users are
somehow obliged to you and the other great sages to protect them from
themselves and big bad companies.

Just who are these 'big bad companies' anyway and what makes you think they
are other than the employers of the members of the IESG and IAB?

		Phill

---

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Sun, 6 Jul 2003 11:42:11 -0700

> The first question is whether there is a problem.  Phillip
> Hallam-Baker has expressed (repeated, through many e-mail messages)
> unhappiness which he has interpreted as problems in the IETF.  
> 
> I'd like to know if these concerns are shared by others in the
> community, or not.

How about considering the possibility that people might be dropping
out of IETF process because they are fed up with the top down 
aristocratic process?

> An any experienced working group chair knows, just because one or even
> a few people are making a huge amount of noise on a list, might mean
> that there is a problem that few others are seeing --- but it might
> also just mean that those folks are a minority opinion that are the
> other side of a "rough consensus".

Ah so it is not necessary to have any empirical means of determining
what opinion actually is, after all if we don't ever measure something
it is always POSSIBLE that the assertion was correct.

Regardless of what the WG Chair asserts is the 'consensus' it is 
POSSIBLE that the votes if counted would have elected Bush President.

And since it is POSSIBLE we can assume it to be true.